Subject: [Fwd: Re: 750GX HID1 sysctl interface]

From: Kevin Diggs <[email-masked]>
Date: Thu, 23 Jun 2005 20:54:01 -0700

Kumar Gala wrote:
> Kevin,
> 
> You may want to post this on the linuxppc-dev lists (linuxppc- 
> [email-masked])
> 
> - kumar
> 
> On Jun 23, 2005, at 8:16 PM, Kevin Diggs wrote:
> 
>> Hi,
>>
>>     I have added support to version 2.4.30 of the kernel to control
>> the PLL
>> configuration register (HID1) in the IBM PowerPC 750GX via the sysctl
>> (and /proc/sys/kernel) mechanism.
>>
>>     Is there any interest in this? If so, ... uh ... how do I
>> generate the
>> patches and submit them?
>>
>>                     kevin
>> -
>> To unsubscribe from this list: send the line "unsubscribe linux- kernel"
>> in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>> Please read the FAQ at  http://www.tux.org/lkml/
>>
> 
> 

Subject: Re: 750GX HID1 sysctl interface
From: Kumar Gala <[email-masked]>
To: Kevin Diggs <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 23 Jun 2005 21:36:45 -0500

Kevin,

You may want to post this on the linuxppc-dev lists (linuxppc- 
[email-masked])

- kumar

On Jun 23, 2005, at 8:16 PM, Kevin Diggs wrote:

> Hi,
>
>     I have added support to version 2.4.30 of the kernel to control
> the PLL
> configuration register (HID1) in the IBM PowerPC 750GX via the sysctl
> (and /proc/sys/kernel) mechanism.
>
>     Is there any interest in this? If so, ... uh ... how do I
> generate the
> patches and submit them?
>
>                     kevin
> -
> To unsubscribe from this list: send the line "unsubscribe linux- 
> kernel"
> in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at  http://www.tux.org/lkml/
>